/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Dir.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Dir/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Folder.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Dir.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Dir::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Folder.3
